I just finished building a site on 5.6.30 and I *just* found out that the server host is only running 5.6 or 7.0. Just wondering what the best way to go and what issues I may encounter during migration, also how to deal with them...